## libnet-cidr-set-perl 0.13

=== debian/changelog ===
libnet-cidr-set-perl (0.13-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Roland Rosenfeld ]
  * Upgrade to Standards-Version 4.3.0 (Declare Rules-Requires-Root: no).
  * Upgrade to debhelper v12.
  * Add salsa CI pipeline in debian/gitlab-ci.yml.
  * Add buildlog to gitlab-ci test pipeline.
  * Fix mail address of upstream author in copyright and upstream/metadata.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 27 Jan 2019 13:23:24 +0100

libnet-cidr-set-perl (0.13-1) unstable; urgency=medium

  * Initial release. (Closes: #705313)

 -- Roland Rosenfeld <roland@debian.org>  Tue, 27 Feb 2018 08:53:38 +0100
