=== debian/control ===
Source: libnet-cidr-set-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Build-Depends: debhelper (>= 12~), libmodule-build-perl, perl
Standards-Version: 4.3.0
Homepage: https://metacpan.org/release/Net-CIDR-Set
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-set-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-set-perl.git
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libnet-cidr-set-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Net::CIDR::Set perl module to manipulate sets of IP addresses
 Net::CIDR::Set represents sets of IP addresses and allows standard
 set operations (union, intersection, membership test etc.) to be
 performed on them.
 .
 In spite of the name it can work with sets consisting of arbitrary
 ranges of IP addresses - not just CIDR blocks.  It works on IPv4 and
 IPv6 addresses.
