=== debian/watch ===
version=3
https://metacpan.org/release/Net-CIDR-Set   .*/Net-CIDR-Set-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
