## libnet-cidr-set-perl 0.15

=== debian/changelog ===
libnet-cidr-set-perl (0.15-1) unstable; urgency=medium

  * New upstream version, fixes CVE-2025-40911 (Closes: #1106699).
  * New upstream maintainer (adapted upstream/metadata, d/copyright).
  * Declare compliance with Debian Policy 4.7.2.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 28 May 2025 11:51:45 +0200

libnet-cidr-set-perl (0.13-5) unstable; urgency=medium

  * Team upload.

  [ Roland Rosenfeld ]
  * Update to Standards-Version 4.6.2 (no changes).

  [ gregor herrmann ]
  * Drop :native from libmodule-build-perl build dependency as
    libmodule-build-perl is Multi-Arch:foreign now.
    Cf. #1057424

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Dec 2023 21:54:42 +0100

libnet-cidr-set-perl (0.13-4) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * Update to Standards-Version 4.6.1 (no changes).
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 08 Oct 2022 15:34:57 +0200

libnet-cidr-set-perl (0.13-3) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * d/gitlab-ci.yml stripped down using pipline-jobs.yml
  * Set debhelper-compat version in Build-Depends.
  * Update upstream metadata fields.
  * Update standards version to 4.5.1, no changes needed.
  * Rename gitlab-ci.yml to salsa-ci.yml.
  * Update debhelper to v13.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 06 Dec 2020 15:57:24 +0100
