=== debian/control ===
Source: libnet-cidr-set-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl:any
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-set-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-set-perl.git
Homepage: https://metacpan.org/release/Net-CIDR-Set
Rules-Requires-Root: no

Package: libnet-cidr-set-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Net::CIDR::Set perl module to manipulate sets of IP addresses
 Net::CIDR::Set represents sets of IP addresses and allows standard
 set operations (union, intersection, membership test etc.) to be
 performed on them.
 .
 In spite of the name it can work with sets consisting of arbitrary
 ranges of IP addresses - not just CIDR blocks.  It works on IPv4 and
 IPv6 addresses.
