## libnet-cidr-set-perl 0.19

=== debian/changelog ===
libnet-cidr-set-perl (0.19-1) unstable; urgency=medium

  * New upstream version.
  * Add debian/docs.
  * Update dependencies to new upstream.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 15 Aug 2025 19:58:40 +0200
