=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl,
-               perl:any
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmodule-metadata-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-set-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-set-perl.git
@@ -17,7 +19,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libnamespace-autoclean-perl
 Description: Net::CIDR::Set perl module to manipulate sets of IP addresses
  Net::CIDR::Set represents sets of IP addresses and allows standard
  set operations (union, intersection, membership test etc.) to be
