=== debian/watch ===
version=4
https://metacpan.org/release/Net-CIDR-Set   .*/Net-CIDR-Set-v?@ANY_VERSION@@ARCHIVE_EXT@$
